Subject: Re: [Mtgvenue] Issue 20: s/IAOC/IASA?

From: Pete Resnick <[email-masked]>
Date: Wed, 7 Jun 2017 09:01:09 -0500

Just splitting this out into it's own thread. Please continue discussing.

On 7 Jun 2017, at 4:09, Eliot Lear wrote:

> Hi Stephen,
>
> I agree with both you and Brian that the current text is quite loose
> with the terms, but it's probably worth a bit more than a substitution.
> People blew up all over the IAOC for one particular decision, because
> most people beyond those who play Inside Baseball actually understand
> the difference between the IASA, IAD, and the IAOC.  And so some
> explanation is needed, and I'm a little concerned about getting too much
> into the IAOC's business in this draft, lest they reorganize themselves
> (say, with IASA 2.0) and then have to update this draft again (which I
> will bet NO ONE will want to do).  And so, as best we can I wonder if
> the right thing to do is to use some words like "the IAOC MUST see
> that..." {$X} (happens/doesn't happen).
>
> Eliot
>
> On 6/7/17 8:54 AM, Stephen Farrell wrote:
>>
>> On 07/06/17 03:17, Pete Resnick wrote:
>>> - Issue 20, "s/IASA/IAOC?" (which is actually titled backwards, since
>>> the suggestion was to change IAOC to IASA pretty much throughout): Not
>>> enough to go on.
>> I think Brian has a good point there - the draft is describing
>> stuff intended to be overseen by the IAOC but that is perceived
>> to be done by the IAOC. It's not clear to me which of those the
>> members of the IAOC and it's committees consider to be the case
>> in practice.
>>
>> So I reckon yes it'd be correct to make the substitution.
>>
>> That will however make the draft harder to understand for all of
>> us who've forgotten the IASA acronym, but who (like me;-) have
>> and recall others having whined at the IAOC periodically, so I'd
>> also be fine with just adding text that explains that when we say
>> IAOC in this draft, we maybe mean IASA, and that that contradiction
>> is being considered elsewhere.
>>
>> S.
>>
>>
>>
>> _______________________________________________
>> Mtgvenue mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mtgvenue

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 8 Jun 2017 13:50:44 +1200

>> into the IAOC's business in this draft, lest they reorganize themselves

That is my whole point in raising this issue. Since IASA includes the IAOC,
if we write "IASA" everywhere that makes sense, which is almost every
instance in the draft, our output is future-proofed. In a few places,
it makes sense to refer to the IAOC's oversight role.

If people agree with this, I was very specific about the text changes
in a previous message:
https://mailarchive.ietf.org/arch/msg/mtgvenue/PYmO95AReestqYX3Aic31ZLcqfg

    Brian